Bug 1081 - [UPDATE REQUEST] [UPSTREAM UPDATE] gnome-settings-daemon
: [UPDATE REQUEST] [UPSTREAM UPDATE] gnome-settings-daemon
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-14 12:07 MSK by Andrew Lukoshko
Modified: 2013-10-23 13:30 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2012-11-14 12:07:54 MSK
Update for gnome-settings-daemonc from RHEL6 upstream.

Advisory:
* Previously, when a system hotkey was used to change the display configuration,
sometimes a valid XRandR configuration failed to be selected and the monitors
were not kept in clone mode. Consequently, it was impossible to switch displays.
With this update, gnome-settings-daemon always selects valid XRandR modes, and
sets or unsets clone mode as expected, thus fixing this bug.
http://rhn.redhat.com/errata/RHBA-2012-1450.html

Build lists:
https://abf.rosalinux.ru/build_lists/845527
https://abf.rosalinux.ru/build_lists/845528

Please DON'T PUBLISH, just test.
Comment 1 Vladimir Potapov 2012-11-28 15:45:43 MSK
gnome-settings-daemon-2.28.2-20.1.res6
********************* RHEL Advisory ********************
Previously, when a system hotkey was used to change the display configuration,
sometimes a valid XRandR configuration failed to be selected and the monitors
were not kept in clone mode. Consequently, it was impossible to switch displays.
With this update, gnome-settings-daemon always selects valid XRandR modes, and
sets or unsets clone mode as expected, thus fixing this bug.
***********************************************************
QA Verified